查看完整版本: [-- Qt 2019 --]

QTCN开发网 -> 网站公告 -> Qt 2019 [打印本页] 登录 -> 注册 -> 回复主题 -> 发表主题

20091001753 2019-04-10 10:49

Qt 2019

https://blog.qt.io/cn/2019/04/08/qt-roadmap-2019/

uidab 2019-04-10 13:43
好事
不过---------数以千计的bug?!?!?

hp_201111 2019-04-10 17:33
不知道 Qt 5.12.2   在 windows 7 64 位 下  开发 android 程序 现在是否有 问题。
我 测试了  Qt  的 例程  calculator-qml ,编译都通不过。缺少一个 头文件
mingw 有, android_armv7 下没有。 果断退回  Qt  5.96.

做过一个 小程序  在 windows 7 64  Qt5.96  、windows 32  , android   编译都 OK!
Qt 5.12.2 下 编译通不过。


liulin188 2019-04-10 19:38
每次更新都说修复了几吨的bug,我也是醉了

20091001753 2019-04-10 20:12
hp_201111:不知道 Qt 5.12.2   在 windows 7 64 位 下  开发 android 程序 现在是否有 问题。
我 测试了  Qt  的 例程  calculator-qml ,编译都通不过。缺少一个 头文件
mingw 有, android_armv7 下没有。 果断退回  Qt  .. (2019-04-10 17:33) 

Qt 5.12.2
编译安卓APP 需要 ndk 18 至少
安卓v8a 需要 SDK Build-Tools 28.0.2
安卓v7 需要 SDK Build-Tools 26.0.2

hp_201111 2019-04-11 11:30
我安装了 安卓APP ndk 19.  SDK Build-Tools 26.0.3 .
Qt  的 例程  calculator-qml ,编译 安卓v7 都通不过。缺少一个 头文件
mingw 有, android_armv7 下没有。

angelus 2019-04-11 14:00
hp_201111:我安装了 安卓APP ndk 19.  SDK Build-Tools 26.0.3 .
Qt  的 例程  calculator-qml ,编译 安卓v7 都通不过。缺少一个 头文件
mingw 有, android_armv7 下没有。
 (2019-04-11 11:30) 

我现在用的就是5.12.2, win7 64位

sdk 25.2.5
ndk 18.1.5
jdk  1.8.0

编译安卓应用没有问题,还是一个比较复杂的应用!

20091001753 2019-04-11 14:34
hp_201111:我安装了 安卓APP ndk 19.  SDK Build-Tools 26.0.3 .
Qt  的 例程  calculator-qml ,编译 安卓v7 都通不过。缺少一个 头文件
mingw 有, android_armv7 下没有。
 (2019-04-11 11:30) 

安卓v7 需要 SDK Build-Tools 26.0.2,不代表 26.0.3 就能用。你试试


查看完整版本: [-- Qt 2019 --] [-- top --]



Powered by phpwind v8.7 Code ©2003-2011 phpwind
Gzip disabled